/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* SHOW/HIDE */
#region-sidebar-first {
  display: block;
}

#region-content .block-menu-we-love, /* We Love menu in main content area */
#region-sidebar-second .block-how-to-sew-badge, /* How to Sew Badge block */
#region-sidebar-second .block-welcome { /* Welcome block */
  display: none;
}
/* END SHOW/HIDE */


/** GRID CUSTOMIZED SIZING **/
#zone-content.container-24 .grid-13,
#zone-footer.container-24 .grid-13 { /* restore main content and footer */
  width: 630px;
}

#zone-content.container-24 .grid-7 { /* restore right sidebar */
  width: 330px;
}

#zone-footer.container-24 .prefix-4 { /* restore footer under content */
  padding-left: 200px;
}
/** END GRID CUSTOMIZED SIZING **/

#main-menu li {
  margin-right: 7px;
  background-size: auto; /* 100% = 98px */
}

#main-menu li a {
  padding-right: 1em;
  padding-left: 1em;
  width: 98px;
  padding-top: 81px;
}

#region-sidebar-second .region-inner {
  margin-right: 30px;
}